/*
 * Copyright (C) 2002  Carl M. Gregory - MC_8
 *
 * This program is free software; you can redistribute it and/or
 * modify it under the terms of the GNU General Public License
 * as published by the Free Software Foundation; either version 2
 * of the License, or (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
 */

static int validuser = 1;
static int wait = 5;
static int svs_mode = 2;
static char datafile[197] = "./.mc_greet.data";
static char addremove_access[132] = "o|o";
static char view_access[132] = "-|-";
static char svs_notify[512] = "";
static char svs_notefile[120] = "";
static greet_t *greetdata = NULL;
static delay_t *delaydata = NULL;

static tcl_ints my_tcl_ints[] = {
	{"mc_greet-validuser",	&validuser,	0},
	{"mc_greet-wait",				&wait,			0},
	{"mc_greet-svs-mode",		&svs_mode,	0},
	{0, 0, 0}
};

static tcl_strings my_tcl_strings[] = {
	{"mc_greet-datafile",					datafile,					197,	0},
	{"mc_greet-access-addremove",	addremove_access,	132,	0},
	{"mc_greet-access-view",			view_access,			132,	0},
	{"mc_greet-svs-notify",				svs_notify,				512,	0},
	{"notefile",									svs_notefile,			120,	0},
	{0, 0, 0, 0}
};
